:mod:`grid_file` -- Tools for representing files stored in GridFS
=================================================================

.. automodule:: gridfs.grid_file
   :synopsis: Tools for representing files stored in GridFS

   .. autoclass:: GridIn
      :members:

      .. autoattribute:: _id

   .. autoclass:: GridOut
      :members:

      .. autoattribute:: _id
      .. automethod:: __iter__

   .. autoclass:: GridOutCursor
      :members:
